DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #468

Ki€m tra t& trinh s6 0022/2020/ 0690605 thudéc Phong Thuong hiéu ma cap phé duyét la Giam déc
Khai KHCN nha

10/15/2020 10:22 AM - Luc Tran Van

Status: Closed Start date: 10/15/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

Em coi gilp chi t@ trinh nay, sao nhan vién tao phiéu thuéc Phong Thuong hiéu ma cép phé duyét la Giam ddc Khéi KHCN nha

Nguyén Thj Hong Hai (Ba)
TBP chi tiéu tai chinh
Phong K& toan - Hoi sé

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 382 | F: (+84 028) 028 62 638 668

M: (+84) 767619531 | E: hainth@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

Hi Thay,

Chij c6 1 t@ trinh trén AMS vé sinh nhat ngan hang 28 nam nhung thdy flow duyét hién tai dang khong qua trudng don vi la chi Hoa
ma lén thang khai KHCN 1& anh Phan Viét Cudng. Trong d6, ngan sach hoan toan & ctia phong thuang hiéu. Nh& Thay va team du
an AMS xUr ly gdp dé€ Phong trién khai kip ti€n do

1. Thai gian bat dau lam to trinh: 13/10

History

#1 - 10/15/2020 11:04 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#2 - 10/15/2020 11:12 AM - Luc Tran Van
- File DATA TO TRINH CAN HUY 0006 2020 TTr-0690905.xIsx added

- Status changed from Accept to In Progress

#3 - 10/15/2020 11:38 AM - Luc Tran Van
Dear Chj Hai,
Nh& Chj tra phiéu vé lai d& bén em kiém lai dir liéu tir dau xem nguyén nhan vi sao Anh cuongpv2 duyét dugc phiéu.

Ho&c néu gép thi can cap nhat ngudi duyét don vi thanh user nao, d& em hé trg!
Cam on Chj!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#4 - 10/15/2020 04:01 PM - Luc Tran Van
Dear Luc,
Chj da tra t& trinh em kiém tra va phan hdi gitp chi nha

Nguyén Thj Hong Hai (Ba)

TBP chi tiéu tai chinh

Phong Ké& toan - Hoi sé

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 382 | F: (+84 028) 028 62 638 668

M: (+84) 767619531 | E: hainth@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#5 - 10/15/2020 04:02 PM - Luc Tran Van

Dear Luc, Em kiém tra ludn gitip chi sao khi chi In t& trinh ko 18y dugc chd Ban vi chiu chi phi nha.

Dear Tuyén, Em kiém tra lai giuso chj tit ca chuong trinh nay Phong TH&QHCC chju hét CP phai ko em

Thanks all

Nguyén Thi Hong Hai (Ba)

TBP chi tiéu tai chinh

Phong Ké toan - Hoi s&

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 382 | F: (+84 028) 028 62 638 668

M: (+84) 767619531 | E: hainth@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#6 - 10/15/2020 04:02 PM - Luc Tran Van

Dear Luc, chi cam on.
Dear Tuyén, em thao tac gilp chj d& déi tc ki€m tra lai hé théng nha.
Thanks all

Nguyén Thi Hong Hai (Ba)

TBP chi tiéu tai chinh

Phong Ké toan - Hoi s&

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quén 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 382 | F: (+84 028) 028 62 638 668

M: (+84) 767619531 | E: hainth@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#7 - 10/15/2020 04:02 PM - Luc Tran Van

- Status changed from In Progress to Pending

#8 - 10/20/2020 10:32 AM - Luc Tran Van
- Status changed from Pending to Closed

Files
TT so 0022 2020 0690605.gif 44.8 KB 10/15/2020 Luc Tran Van
DATA TO TRINH CAN HUY 0006 2020 TTr-0690905.xIsx 31.7 KB 10/15/2020 Luc Tran Van
